<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="428db1b6c23a7d7b4e37daa711c55847">
  <dict>
    <!--2024-05-31 14:49:31.000-->
    <string key="SMSCAddress">+56964100020</string>
    <!--2024-05-31 14:49:31.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2024-05-31 14:49:31.000-->
    <int key="num_match">8</int>
    <!--2024-05-31 14:49:31.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2024-05-31 14:49:31.000-->
    <string key="voicemail_carrier">WOM</string>
    <!--2024-05-31 14:49:31.000-->
    <string key="voicemail_number">+56964109999</string>
    <!--2024-05-31 14:49:31.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
